<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="wolfssl">
</Property><Property Name="Solution File" Value="D:\Programming(D)\Workspaces\VS_2010 Workspaces\Curl_Wolf\wolfssl-4.8.0\wolfssl.sln">
</Property><Property Name="Date" Value="Tuesday, July 13, 2021">
</Property><Property Name="Time" Value="11:53 AM">
</Property></Properties><Event ErrorLevel="3" Project="wolfssl" Source="wolfssl.vcproj" Description="No Conversion Required">
</Event><Event ErrorLevel="3" Project="testsuite" Source="testsuite\testsuite.vcproj" Description="No Conversion Required">
</Event><Event ErrorLevel="3" Project="sslSniffer" Source="sslSniffer\sslSniffer.vcproj" Description="No Conversion Required">
</Event><Event ErrorLevel="3" Project="echoserver" Source="examples\echoserver\echoserver.vcproj" Description="No Conversion Required">
</Event><Event ErrorLevel="3" Project="echoclient" Source="examples\echoclient\echoclient.vcproj" Description="No Conversion Required">
</Event><Event ErrorLevel="3" Project="client" Source="examples\client\client.vcproj" Description="No Conversion Required">
</Event><Event ErrorLevel="3" Project="server" Source="examples\server\server.vcproj" Description="No Conversion Required">
</Event><Event ErrorLevel="0" Project="" Source="wolfssl.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="wolfssl.sln" Description="Converted">
</Event></UpgradeLog>